View Bug Details

IDProjectCategoryView StatusLast Update
0000011DVD-o-matic[All Projects] Generalpublic2013-01-21 09:51
ReportercarlAssigned Tocarl 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version0.65 
Target Version0.68beta3Fixed in Version0.68beta6 
Summary0000011: About box says "git release" after released version numbers
Description

Probably should just say the version number.

TagsNo tags attached.
cc

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2012-12-18 11:07 carl New Bug
2012-12-18 11:07 carl Status new => assigned
2012-12-18 11:07 carl Assigned To => carl
2012-12-19 13:24 carl Target Version 0.66 => 0.68beta3
2012-12-21 22:17 carl Status assigned => resolved
2012-12-21 22:17 carl Fixed in Version => 0.68beta6
2012-12-21 22:17 carl Resolution open => fixed
2013-01-21 09:51 carl Status resolved => closed